/* home.css */

/* MOBILE IMAGES */
/* #full-carousel */

.home00 { background:url(../assets/images/home/img_7900_800.jpg) center center;
background-size:cover; 
height:100vh; }

.home01 { background:#666 url(../assets/images/home/img_7565_800.jpg) center center;
background-size:cover; height:100vh; }

.home02 { background:#666 url(../assets/images/home/img_6357_800.jpg) center center; /* REPEAT IMAGE - HOME + VENUE   */
background-size:cover; height:100vh; }

.home03 { background:#666 url(../assets/images/home/img_0037_800.jpg) center center;
background-size:cover; height:100vh; }

.home04 { background:#666 url(../assets/images/home/img_4530_800.jpg) center center;
background-size:cover; height:100vh; }

.home05 { background:#666 url(../assets/images/home/img_7212_800.jpg) center center;
background-size:cover; height:100vh; }

.home06 { background:#666 url(../assets/images/home/img_9006_800.jpg) center center;
background-size:cover; height:100vh; }

.home07 { background:#666 url(../assets/images/home/img_7060_800.jpg) center center;
background-size:cover; height:100vh; }


/* # # # */
@media only screen and (min-width:768px){

/* #HOME PG full-carousel */

.home00 { background:url(../assets/images/home/img_7900.jpg) center center;
background-size:cover; height:100vh; }

.home01 { background:#666 url(../assets/images/home/img_7565.jpg) center center;
background-size:cover; height:100vh; }

.home02 { background:#666 url(../assets/images/home/img_6357.jpg) center center; /* REPEAT IMAGE - HOME + VENUE   */
background-size:cover; height:100vh; }

.home03 { background:#666 url(../assets/images/home/img_0037.jpg) center center;
background-size:cover; height:100vh; }

.home04 { background:#666 url(../assets/images/home/img_4530.jpg) center center;
background-size:cover; height:100vh; }

.home05 { background:#666 url(../assets/images/home/img_7212.jpg) center center;
background-size:cover; height:100vh; }

.home06 { background:#666 url(../assets/images/home/img_9006.jpg) center center;
background-size:cover; height:100vh; }

.home07 { background:#666 url(../assets/images/home/img_7060.jpg) center center;
background-size:cover; height:100vh; }


}


/* # # # */



